Hacking Question Is it safe to buy the Splattoon Bundle ? (German Shops)

  • Thread starter Deleted User
  • Start date
  • Views 1,708
  • Replies 4
D

Deleted User

Guest
OP
I had trouble and had to sell my switch 2 months ago my old switch was running with FW 3.0

now i am saving money to buy an new switch and i would like to know if the Splattoon Bundle includes fw 3.0 or lower ?

or is there any store in germany i could go which wont hit me up with 3.1 or higher ?
 

Uumas

Well-Known Member
Member
Joined
Sep 17, 2016
Messages
2,004
Trophies
0
Age
20
XP
1,136
Country
Finland
I had trouble and had to sell my switch 2 months ago my old switch was running with FW 3.0

now i am saving money to buy an new switch and i would like to know if the Splattoon Bundle includes fw 3.0 or lower ?

or is there any store in germany i could go which wont hit me up with 3.1 or higher ?
At least I haven't heard of any Splatoon bundles being 3.0.1 or higher
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    S @ SwirlyStone5877: Hi! Is there a Wii emulator for the vWii on a Wii U? I keep trying to get USB loader to work but...